**X-Powered-By**: PHP/5.2.6-2ubuntu4.2



.seccionMediaForma {
	border-style: solid;
	border-color: #CCCCCC;
	width: 60%;
}

.tablaencabezado {
	font-weight: bold;
	font-size: 12px;
	color: white;
	background-color: #0000CC;
	border-bottom: 1px solid #FFFFFF;
	padding: 2px;
	font-style: normal;
	width: 1200px;
}

.tablaencabezado2 {
	font-weight: bold;
	font-size: 11px;
	background-color: #EEEEEE;
	border-bottom: 0px solid #FFFFFF;
	padding: 0px;
	font-style: normal;
	width: 1200px;
	
}

.tablarow_cat {
	color: #7F7F7F;
	background-color: #DDDDDD;
	font-weight: lighter;
	font-size: 10;
	width: 1200px;
}

.tablarow_cat2 {
	border: 0px;
	color: #7F7F7F;
	background-color: #EEEEEE;
	font-weight: lighter;
	font-size: 10;
	color: #7F7F7F;
}

select.datosForma {
	font-size: 13px;
}

.datosForma {
	color: #7F7F7F;
	font-weight: lighter;
	font-size: 12;
}


.datosFormaProveedores {
	color: #7F7F7F;
	font-weight: lighter;
	font-size: 12;
	width: 303;
}


.footerTabla {
	color: #7F7F7F;
	font-weight: lighter;
	font-size: 10;
}

.camposForma {
	color: #0000CC;
	font-weight: bold;
	font-size: 12;
}

.camposFormaRojo {
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
	font-size: 12;
}

.camposFormaG {
	text-decoration: none;
	color: #7F7F7F;
	font-weight: bold;
	font-size: 12;
}

.camposFormaWhite {
	color: white;
	font-weight: bold;
	font-size: 12;
}

.camposSubmenu {
	color: #7F7F7F;
	font-weight: bold;
	font-size: 12;
}

.camposSubmenuMini {
	color: #7F7F7F;
	font-weight: bold;
	font-size: 11;
}

.camposFormaBlanco {
	color: white;
	font-weight: bold;
	font-size: 12;
}

.campoTextoEtiqueta {
	border: 0px;
	background: transparent;
	color: black;
	font-weight: bold;
	font-size: 11;
}

.footer {
	color: #0000CC;
	font-weight: bold;
	font-size: 10;
}

.footermini {
	color: #0000CC;
	font-weight: bold;
	font-size: 9;
}

.botonesForma {
	text-decoration: none;
	color: graytext;
	font-weight: lighter;
	font-size: 12;
}

#progressBar {
	padding-top: 5px;
}

#progressBarBox {
	width: 680px;
	border: 1px solid #777;
	background: #EEE;
	font-size: 8;
}

#progressBarBoxContent {
	width: 0;
	border-right: 1px solid #777;
	background: #777;
	font-size: 8;
}

#progressBarText {
	width: 680px;
	border: none;
	font-weight: bold;
	font-size: 8;
	color: #777;
}

#backgroundPopup {
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	background: transparent;
	border: 0px solid #cecece;
	z-index: 1;
}

.gecko #backgroundPopup {
	top: -800px;
	left: 0px;
}

.ie #backgroundPopup {
	_position: absolute; /* hack for internet explorer 6*/
	top: 0px;
	left: 0px;
}

#popup {
	display: none;
	position: fixed;
	height: 350px;
	width: 800px;
	background: #FFFFFF;
	border: 5px outset #cecece;
	z-index: 2;
	padding: 12px;
	width: 1200px;	
	min-height:40px;
  max-height:600px;
  overflow: auto;
}

.gecko #popup {
	height: 600px;
	width: 800px;
}

.ie #popup {
	_position: absolute; /* hack for internet explorer 6*/
	height: 360px;
	width: 800px;
}

#popup h2 {
	text-align: left;
	color: #0000CC;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px dotted #D3D3D3;
	padding-bottom: 2px;
	margin-bottom: 20px;
}

#popupClose {
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #6fa5fd;
	font-weight: 700;
	display: block;
}

a {
	cursor: pointer;
}

div.grippie {
	background: #EEEEEE url(../fe_imagenes/grippie.png) no-repeat scroll
		center 1px;
	border-color: #DDDDDD;
	border-style: solid;
	border-width: 0pt;
	cursor: s-resize;
	height: 8px;
	width: auto;
	overflow: hidden;
}

.resizable-textarea textarea {
	background: transparent;
	font-family: Arial;
	font-size: 0.7em;
	resize: none;
}